server:
  port: 8080
spring:
  datasource:
    url: jdbc:mysql://mysql8-compose:3306/eas?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai&useSSL=true&tinyInt1isBit=false
    username: eas
    password: eas
    driver-class-name: com.mysql.cj.jdbc.Driver
  redis:
    host: redis-compose
    database: 9
    password:
    port: 6379
  security:
    user:
      name: admin
      password: 123456
springdoc:
  version: v0.0.1
  api-docs:
    enabled: true
  swagger-ui:
    enabled: true
knife4j:
  enable: true
  setting:
    language: zh_cn
logging:
  level:
    com.koobietech.eas.*: TRACE